<?php

require_once "connection.php";
require_once "functions.php";

if($_POST['countryval']){
	$return = selectRegion();
	exit($return);
}

$countries = selectCountries();

?>
<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Зависимые списки</title>
	<script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
	<script src="lists.js"></script>
	<style>
		form div{margin: 0 0 15px 0;}
		#divregion, #divcity{display: none;}
	</style>
</head>
<body>

	<form action="" method="post">
		<div>
			<select name="country" id="country">
				<option value="0">Выберите страну</option>
			<?php foreach($countries as $country): ?>
				<option value="<?=$country['id_country']?>"><?=$country['country_name_ru']?></option>
			<?php endforeach; ?>
			</select>
		</div>
		
		<div id="divregion">
			<select disabled name="region" id="region"></select>
		</div>
		
		<div id="divcity">
			<select disabled name="city" id="city"></select>
		</div>
		
		<input type="submit" value="Отправить" name="submit" />
		
	</form>
	
</body>
</html>